Album: 'The Tapestry Vol. 1.5: Situate'
Directory: the-tapestry-vol-1-5
Directory Suffix: the-tapestry
Date: October 25, 2020
Date Added: September 02, 2025
URLs:
- https://monckat.bandcamp.com/album/the-tapestry-vol-15-situate
Artists:
- Monckat
Cover Artists:
- Monckat
Default Track Cover Artists:
- Monckat
Wallpaper Artists:
- Monckat
Banner Artists:
- Monckat
Banner Dimensions: 975x90
Wallpaper File Extension: png
Cover Art File Extension: png
Track Art File Extension: png
Banner File Extension: png
Banner Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#fdb200'
Groups:
- Monckat
- The Tapestry
- Fandom
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/album/the-tapestry-vol-15-situate))
    An intermediary mini-album for my MSPFA, "The Tapestry". All music and art by myself.
---
Section: Main album
---
Track: Hollow Skies/Tower Merge
Duration: 3:27
Referenced Tracks:
- Hollow Skies
- Amnsomnia
- track:mythos-the-tapestry
- Deime's Theme
URLs:
- https://monckat.bandcamp.com/track/hollow-skies-tower-merge
---
Track: Siltbound Dragonfly
Duration: 3:34
URLs:
- https://monckat.bandcamp.com/track/siltbound-dragonfly
---
Track: Situator
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:06
URLs:
- https://monckat.bandcamp.com/track/situator
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/situator))
    Some vague inspiration from Radiohead's "Reckoner".
---
Track: Voidsigh
Duration: 2:54
URLs:
- https://monckat.bandcamp.com/track/voidsigh
---
Track: Dissolute
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:33
URLs:
- https://monckat.bandcamp.com/track/dissolute
---
Track: Waversoul
Duration: 3:13
URLs:
- https://monckat.bandcamp.com/track/waversoul
---
Track: Painted Canyon
Duration: 1:15
Referenced Tracks:
- track:pickaxe-the-tapestry
- track:beacon-the-tapestry
- track:mythos-the-tapestry
- Vacuum Spark
- Modified Adventure
URLs:
- https://monckat.bandcamp.com/track/painted-canyon
---
Track: From Briskwind
Duration: 1:05
URLs:
- https://monckat.bandcamp.com/track/from-briskwind
---
Track: Discovery
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:01
URLs:
- https://monckat.bandcamp.com/track/discovery
---
Section: Bonus track
---
Track: MSPFA Theme Fragment
Duration: 0:59
Referenced Tracks:
- Heliotroposphere
- Do You Remem8er Me
- The Lyrist
- track:megalovania-undertale
#- an unnamed theme by the mspfa discord user christofferoff
- track:doctor
#- a song from a karkat goes to a convention flash that i think got removed
- Sunslammer